@import url("https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;0,900;1,400;1,700&display=swap");
.fire-recovery h1, .fire-recovery h2, .fire-recovery h3 {
  font-family: "Lato", sans-serif;
}

body, th, td, table, .Normal, .NormalTextBox, .NormalDisabled {
  font-size: 16px;
}

.wrap-link {
  overflow-wrap: break-word;
  word-wrap: break-word;
  -ms-word-break: break-all;
}

/* Fire Recovery Pages ================== */
/* ======================================= */
.fire-recovery.site-wrapper {
  background-color: #d6c9b7;
}

.fire-recovery .countymenu-wrap {
  display: none;
  background-color: #f7f7f7;
}

.fire-recovery .countymenu-wrap .container {
  padding-right: 0;
  padding-left: 0;
}

.fire-recovery .countymenu-wrap .navbar-collapse.show {
  border-bottom: 6px solid #aaa;
}

.fire-recovery .countymenu-wrap .main-menu > li {
  font-size: 18px;
  padding: 0;
}

.fire-recovery .countymenu-wrap .main-menu > li a {
  color: #2d837a;
}

.fire-recovery .countymenu-wrap .main-menu > li a:visited {
  color: #2d837a;
}

.fire-recovery .countymenu-wrap .main-menu > li a:hover {
  background-color: #2d837a !important;
  color: white !important;
}

.fire-recovery .countymenu-wrap .main-menu > li > a {
  padding: 1rem 0;
}

.fire-recovery .btn-primary {
  background-color: #2d837a;
  color: white !important;
  font-size: 18px;
  border: 0;
}

.fire-recovery .btn-primary:hover {
  opacity: .9;
  background-color: #ec7631;
}

.fire-recovery .btn-primary:focus {
  color: white !important;
}

.fire-recovery .btn-secondary {
  color: white !important;
}

.fire-recovery .btn-secondary:visited {
  color: white;
}

.fire-recovery .btn-secondary:focus {
  color: white !important;
}

.fire-recovery .fire-block {
  padding: 1.8rem 0 0;
  margin-bottom: 1.5rem;
}

.fire-recovery .fire-block .block-img {
  width: 75px;
  height: 75px;
  margin: 0 auto 1.5rem;
  display: block;
}

.fire-recovery .fire-block .block-title {
  color: #333;
  font-size: 18px;
  font-weight: 600;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  margin-bottom: 0;
}

.fire-recovery .fire-block a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.fire-recovery .fire-block:hover img {
  opacity: .9;
}

.fire-recovery .fire-block:hover .block-title {
  color: #2d837a;
}

@media (min-width: 992px) {
  .fire-recovery .container {
    max-width: 100%;
  }
}

@media (min-width: 1400.1px) {
  .fire-recovery .container {
    width: 1200px;
    max-width: 1200px;
  }
  .fire-recovery .container-fluid {
    max-width: 1200px;
  }
}

@media (min-width: 1600.1px) {
  .fire-recovery.fire-recovery-home .container {
    width: 1400px;
    max-width: 1400px;
  }
  .fire-recovery.fire-recovery-home .container-fluid {
    max-width: 1400px;
  }
  .page-7146.fire-recovery-innerpage .container {
    width: 100%;
    max-width: 1400px;
  }
  .page-7146.fire-recovery-innerpage .container-fluid {
    max-width: 1400px;
  }
}

@media screen and (min-width: 2200px) {
  body {
    background-color: #d6c9b7;
  }
  .fire-recovery.site-wrapper {
    max-width: 1400px;
    margin: 0 auto;
    box-shadow: 0 2rem 5rem rgba(22, 28, 45, 0.3), 0 0.5rem 1rem -0.75rem rgba(22, 28, 45, 0.05);
  }
  .fire-recovery .mainbody .container {
    max-width: 100%;
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
}

@media (min-width: 867.1px) and (max-width: 992px) {
  .fire-recovery .container {
    max-width: 95%;
  }
}

@media (max-width: 992px) {
  .fire-recovery .countymenu-wrap {
    display: block;
  }
}

@media (min-width: 576px) and (max-width: 768px) {
  .fire-recovery .container {
    max-width: 100%;
  }
}

.fire-recovery-home .home-hero-wrap {
  background: #297971;
  background: linear-gradient(0deg, #297971 0%, #3bab9f 100%);
  border-top: 2px solid #fff;
  position: relative;
  color: white;
}

.fire-recovery-home .home-hero-wrap .hero-bg {
  background-image: url(../images/afterfire.jpg);
  background-repeat: no-repeat;
  background-position: top -50px right;
  background-size: auto;
  position: absolute;
  top: 0;
  left: 0;
  width: 50%;
  height: 250px;
}

.fire-recovery-home .home-hero-wrap .row {
  height: 250px;
}

.fire-recovery-home .site-name {
  font-size: 30px;
  color: #fff !important;
  font-family: "Lato",sans-serif;
  letter-spacing: 1px;
  line-height: 1.25;
  position: relative;
  margin-bottom: 1rem !important;
  display: inline-block;
}

.fire-recovery-home .site-name span {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 42px;
  letter-spacing: 2px;
  display: block;
}

.fire-recovery-home .site-name:after {
  content: "";
  display: block;
  position: absolute;
  width: 40px;
  height: 40px;
  background: url(../images/fire-leaf.png) no-repeat bottom left;
  background-size: contain;
  top: .6rem;
  right: 1.2rem;
}

.fire-recovery-home .fire-topnav {
  padding: 0;
  margin-left: -.5rem;
  margin-bottom: 1.2rem;
}

.fire-recovery-home .fire-topnav li {
  list-style-type: none;
  margin-left: 0;
  padding: 0 1rem 0 0;
  font-size: 18px;
}

.fire-recovery-home .fire-topnav a {
  color: #000;
}

.fire-recovery-home .fire-topnav a:hover {
  color: white;
}

.fire-recovery-home .fire-topnav a:focus {
  color: white !important;
}

.fire-recovery-home .hero-social {
  margin-bottom: .5rem;
}

.fire-recovery-home .hero-social a {
  color: rgba(255, 255, 255, 0.8);
  margin-right: 1.5rem;
}

.fire-recovery-home .hero-social a:hover {
  color: white;
  text-decoration: none;
}

.fire-recovery-home .hero-social a:focus {
  color: white !important;
}

.fire-recovery-home .content-body {
  padding: 0;
}

.fire-recovery-home .Normal h2 {
  font-size: 28px !important;
  font-weight: 400 !important;
  margin-bottom: 1rem;
  color: #222 !important;
}

.fire-recovery-home .Normal p {
  color: #2a2a2a;
  font-size: 15px;
}

.fire-recovery-home .home-notice-section {
  padding: 2.2rem 2.5rem;
  background-color: #fafafa;
}

.fire-recovery-home .home-notice-section h2 {
  margin-bottom: 0;
}

.fire-recovery-home .home-notice-section h2 a {
  color: #ec7631 !important;
  font-weight: 700 !important;
  margin-bottom: 0 !important;
  font-size: 28px !important;
}

.fire-recovery-home .home-notice-section h2 a:hover {
  color: #222 !important;
  text-decoration: none;
  border-bottom: 1px dotted #ccc;
}

.fire-recovery-home .home-featured-section {
  background-image: url(../images/Wadell_smoke-bg-lite.png);
  background-position: center;
  background-size: cover;
  padding: 1.5rem 3rem 4rem;
}

.fire-recovery-home .home-featured-section .col-tile {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.fire-recovery-home .home-featured-section h2 {
  font-size: 18px !important;
  font-weight: 600 !important;
  text-align: center;
  color: #222 !important;
}

.fire-recovery-home .home-featured-section .fire-block {
  padding-top: 1.5rem;
  margin-bottom: 1rem;
}

.fire-recovery-home .home-featured-section .fire-block .block-img {
  margin-bottom: 1.3rem;
  width: 70px;
  height: 70px;
}

.fire-recovery-home .home-featured-section .fire-block .block-title {
  width: 100%;
}

.fire-recovery-home .home-featured-section .fire-block:hover .block-ctn {
  box-shadow: 0px 0px 12px 12px rgba(0, 0, 0, 0.1);
}

.fire-recovery-home .home-featured-section .block-ctn {
  position: relative;
  z-index: 0;
  margin-left: auto;
  margin-right: auto;
  width: 70%;
  display: block;
  background-color: rgba(255, 255, 255, 0.7);
  border: 2px solid #4db4ab;
  border-radius: 5px;
  padding: 1.3rem 1.5rem .5rem;
  min-height: 200px;
}

.fire-recovery-home .home-news-section {
  background-color: #fafafa;
  padding: 0 2rem 2rem;
  border-bottom: 1px solid #ddd;
}

.fire-recovery-home .home-news-section .fire-block {
  max-width: 300px;
  margin: 0 auto;
  padding-top: 0;
}

.fire-recovery-home .home-news-section .fire-block .block-img {
  width: 100%;
  max-width: 300px;
  height: auto;
  margin-bottom: .5rem;
  margin-top: 1.5rem;
}

.fire-recovery-home .home-news-section .fire-block .block-title {
  font-size: 18px;
  text-transform: uppercase;
  line-height: 1.5;
  font-weight: 600;
  font-family: "Lato", sans-serif;
  margin-bottom: 1rem;
}

.fire-recovery-home .home-list-block h3 {
  text-transform: uppercase;
  margin-bottom: 1.5rem;
  font-family: "Lato", sans-serif;
  line-height: 1.2;
  margin-bottom: 2rem;
}

.fire-recovery-home .home-list-block li {
  padding-bottom: 1.3rem;
  font-size: 17px;
  margin-left: 0;
  padding-left: 0;
}

.fire-recovery-home .home-list-block li a {
  color: #333;
}

.fire-recovery-home .home-damage-map {
  border: 1px solid #999;
  height: 768px;
  padding-right: 1px;
}

.fire-recovery-home .home-damage-map iframe {
  width: 100%;
  height: 100%;
}

.fire-recovery-home .damagedate {
  position: relative;
  background-color: #fafafa;
  border-top: 1px solid #ddd;
  padding-top: 1.5rem;
  margin-bottom: 0;
  padding-bottom: 1rem;
}

@media (min-width: 768.1px) {
  .fire-recovery-home .home-featured-section .fire-block .block-img {
    width: 100px;
    height: 100px;
  }
}

@media (min-width: 1600.1px) {
  .fire-recovery-home .home-damage-map {
    height: 900px;
  }
  .fire-recovery-home .home-hero-wrap .hero-bg {
    width: 50%;
    height: 300px;
  }
  .fire-recovery-home .home-hero-wrap .row {
    height: 300px;
  }
  .fire-recovery-home .site-name {
    font-size: 34px;
    letter-spacing: 1px;
    line-height: 1.3;
    margin-bottom: 2rem !important;
  }
  .fire-recovery-home .site-name span {
    font-size: 54px;
    letter-spacing: 2px;
  }
  .fire-recovery-home .site-name:after {
    width: 50px;
    height: 62px;
    top: 0;
    right: 2.2rem;
  }
  .fire-recovery-home .fire-topnav {
    margin-bottom: 1.5rem;
  }
  .fire-recovery-home .fire-topnav li {
    padding: .5rem 1rem .5rem 0;
    font-size: 22px;
  }
  .fire-recovery-home .hero-social {
    margin-bottom: .5rem;
  }
}

@media (min-width: 2000px) and (max-width: 2200px) {
  .fire-recovery-home .home-hero-wrap .hero-bg {
    background-size: cover;
  }
}

@media (max-width: 1600px) {
  .fire-recovery-home .home-featured-section .block-ctn {
    width: 80%;
  }
}

@media (max-width: 1400px) {
  .fire-recovery .home-featured-section {
    padding-left: 1rem;
    padding-right: 1rem;
    padding-bottom: 2rem;
  }
}

@media (max-width: 1200px) {
  .fire-recovery-home .home-featured-section .block-ctn {
    width: 85%;
  }
}

@media (max-width: 992px) {
  .fire-recovery .fire-block {
    max-width: 300px;
    margin: 0 auto;
  }
  .fire-recovery-home .site-name {
    font-size: 25px;
    margin-bottom: .5rem !important;
  }
  .fire-recovery-home .site-name span {
    font-size: 36px;
  }
  .fire-recovery-home .home-list-block {
    margin-bottom: 2rem;
  }
  .fire-recovery-home .home-hero-wrap .hero-bg {
    width: 20%;
    background-position: top -5rem center;
  }
  .fire-recovery-home .home-news-section .fire-block .block-title {
    padding-left: 0;
    text-align: center;
  }
  .fire-recovery-home .home-news-section .fire-block .block-title span {
    display: inline-block;
  }
  .fire-recovery-home .home-news-section .fire-block a {
    margin: .5rem auto !important;
  }
  .fire-recovery-home .home-news-section .fire-block .block-img {
    margin-bottom: 1rem;
  }
  .fire-recovery-home .fire-topnav {
    margin-bottom: .5rem;
  }
  .fire-recovery-home .fire-topnav li {
    font-size: 16px;
  }
  .fire-recovery-home .home-notice-section {
    padding: 2rem;
  }
  .fire-recovery-home .home-notice-section h2 a {
    font-size: 24px !important;
  }
  .home-hero-ctn {
    padding-left: 2rem;
  }
  .col-hero-img {
    display: none;
  }
  .fire-recovery-home .home-hero-wrap .row,
  .fire-recovery-home .home-hero-wrap .hero-bg {
    max-height: 180px;
  }
}

@media (max-width: 768px) {
  .fire-recovery-home .home-hero-wrap .hero-bg {
    display: none;
  }
  .fire-recovery-home .home-featured-section .col-tile {
    padding-top: 0;
    padding-bottom: 0;
  }
  .fire-recovery-home .home-featured-section .block-ctn {
    width: 90%;
    min-height: 170px;
  }
  .fire-recovery-home .home-hero-wrap .row {
    height: auto;
  }
  .fire-recovery-home .fire-topnav {
    margin-left: 0;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .fire-recovery-home .site-name:after {
    top: 0;
  }
  .fire-recovery-home .hero-social {
    text-align: center;
  }
  .home-hero-ctn {
    padding-left: 0;
    padding-bottom: 1rem;
    padding-top: .5rem;
  }
  .fire-recovery-home .home-notice-section {
    padding: 1rem;
  }
  .fire-recovery-home .home-notice-section h2 a {
    font-size: 20px !important;
  }
}

@media (max-width: 576px) {
  .fire-recovery-home .fire-topnav li {
    padding-right: 0;
  }
  .fire-recovery-home .site-name:after {
    right: 0;
    max-width: 30px;
  }
  .fire-recovery-home .home-featured-section .block-ctn {
    min-height: auto;
  }
  .fire-recovery-home .home-featured-section .block-ctn .titlewrap {
    margin-bottom: .8rem;
  }
}

@media (max-width: 480px) {
  .fire-recovery-home .site-name {
    font-size: 20px;
    text-align: center;
  }
  .fire-recovery-home .site-name span {
    font-size: 26px;
    letter-spacing: 1px;
  }
  .fire-recovery-home .site-name:after {
    display: none;
  }
  .fire-recovery-home .home-hero-ctn {
    padding-bottom: 0;
  }
  .fire-recovery-home .home-featured-section .fire-block {
    padding-top: .5rem;
  }
  .fire-recovery-home .block-ctn {
    width: 95%;
  }
  .fire-recovery-home .home-notice-section h2 {
    line-height: 1 !important;
  }
  .fire-recovery-home .home-notice-section h2 a {
    font-size: 18px !important;
  }
}

.col-content-body h2 {
  font-size: 23px !important;
  font-weight: 500 !important;
  color: #1a1a1a !important;
  margin-bottom: 1.2rem;
}

.col-content-body h3 {
  font-size: 20px;
  font-weight: 600;
}

.col-content-body p {
  margin-bottom: 1.5rem;
}

.col-content-body .Normal,
.col-content-body #CountyPressReleaseData {
  color: #333;
}

.col-content-body .Normal ul, .col-content-body .Normal ol,
.col-content-body #CountyPressReleaseData ul,
.col-content-body #CountyPressReleaseData ol {
  margin-left: 1rem;
}

.col-content-body .Normal ul li, .col-content-body .Normal ol li,
.col-content-body #CountyPressReleaseData ul li,
.col-content-body #CountyPressReleaseData ol li {
  list-style-position: outside;
  margin-left: 1rem;
  padding-left: 0;
  padding-bottom: .5rem;
  line-height: 1.65rem;
}

.col-content-body .Normal a,
.col-content-body #CountyPressReleaseData a {
  color: #1C4E69;
}

.col-content-body .Normal a:active, .col-content-body .Normal A:visited,
.col-content-body #CountyPressReleaseData a:active,
.col-content-body #CountyPressReleaseData A:visited {
  color: #1C4E69;
}

.fire-recovery-innerpage .btn-gray {
  background-color: #eee;
  border: 1px solid #ccc;
  color: #333;
  font-size: 15px;
  padding: .3rem 1rem .4rem;
  line-height: 1.2;
  margin: .3rem 1rem .4rem .5rem;
}

.fire-recovery-innerpage .btn-gray:hover {
  background-color: #ddd;
}

.fire-recovery-innerpage.innerpage .page-title {
  background-color: white;
  padding-top: 2.5rem;
}

.fire-recovery-innerpage.innerpage .page-title h1 {
  font-size: 36px;
}

.fire-recovery-innerpage.innerpage .page-title h1:after {
  width: calc(100% - 60px);
  margin-top: 1.8rem;
  margin-bottom: 0;
}

.fire-recovery-innerpage .mainbody-bg {
  background-color: white;
  padding-bottom: 2rem;
}

.fire-recovery-innerpage .bottompane {
  background-color: white;
  width: 100%;
}

.fire-recovery-innerpage .col-nav {
  width: 250px;
  max-width: 250px;
  padding-left: 1.8rem;
  position: relative;
}

.fire-recovery-innerpage .col-nav .fire-leftnav {
  margin-bottom: 0;
}

.fire-recovery-innerpage .col-nav li {
  list-style-type: none;
  margin-left: 0;
  padding: 0;
  line-height: 1;
}

.fire-recovery-innerpage .col-nav a {
  color: #000;
  padding: 1rem 1.5rem;
  border-bottom: 1px solid #fff;
  font-size: 16px;
  display: block;
}

.fire-recovery-innerpage .col-nav a:focus {
  color: white !important;
}

.fire-recovery-innerpage .col-nav a:visited {
  color: #000;
}

.fire-recovery-innerpage .col-nav a:hover {
  background-color: #2d837a;
  text-decoration: none;
  color: white;
}

.fire-recovery-innerpage .col-nav-inner {
  background-color: #eee;
  border-radius: 8px;
  border: 1px solid #ccc;
  overflow: hidden;
}

.fire-recovery-innerpage .col-content-body {
  padding: 0 2rem;
}

.fire-recovery-innerpage .dr-cards {
  padding-left: 1rem;
  padding-right: 1rem;
}

.fire-recovery-innerpage .dr-cards .card {
  border: 0;
  box-shadow: 0px 0 11px #ccc;
  border-radius: 0;
}

.fire-recovery-innerpage .dr-cards .card-body {
  padding-bottom: 0;
}

.fire-recovery-innerpage .dr-cards .card-text {
  margin-bottom: 0;
  font-size: 15px;
}

.fire-recovery-innerpage .dr-cards .card-link {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1000;
  text-indent: 200%;
  white-space: nowrap;
  font-size: 0;
  opacity: 0;
}

.fire-recovery-innerpage .dr-cards .card-footer {
  text-align: right;
  padding: 0 1.25rem 1rem;
  border-top: 0;
  background-color: transparent;
}

.fire-recovery-innerpage .dr-cards .card-footer .text-muted {
  border: 1px solid #999;
  padding: 0.1rem 0.5rem;
  border-radius: 4px;
}

.fire-recovery-innerpage .dr-cards .card:hover {
  background-color: #32968c;
}

.fire-recovery-innerpage .dr-cards .card:hover .card-text {
  color: white;
}

.fire-recovery-innerpage .dr-cards .card:hover .card-footer .text-muted {
  color: white !important;
  border-color: white;
}

@media (min-width: 1200.1px) {
  .fire-recovery-innerpage .col-nav {
    width: 280px;
    max-width: 280px;
  }
  .fire-recovery-innerpage .col-nav a {
    font-size: 16px;
  }
}

@media (max-width: 1200px) {
  .fire-recovery-innerpage.innerpage .page-title h1 {
    font-size: 32px;
  }
}

@media (max-width: 992px) {
  .fire-recovery-innerpage .col-nav {
    display: none;
  }
  .page-7146.fire-recovery .countymenu-wrap {
    display: none;
  }
}

@media (max-width: 768px) {
  .page-7146 .Normal iframe {
    max-height: 400px;
  }
}
